The seq/fold_left.hpp header defines macros for folding (or accumulating) a seq left-to-right.

#### Usage

#include <boost/preprocessor/seq/fold_left.hpp>

#### Contents

- BOOST_PP_SEQ_FOLD_LEFT
- BOOST_PP_SEQ_FOLD_LEFT_s

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)